/* CSS Document */
/* css tab */
.box-header {
    text-align: center;
}
.nav1 li {
    display: inline-block;
    font-weight: bold;
    line-height: 35px;
}
.nav1 a{
    padding: 5px 20px 5px;
    border: 1px solid;
}
.nav1 .active > a {
    background: #dfdfdf;
}

/* bgird */
.btgrid  p{
	width:100%;
	text-align:center;
}

.btgrid p img{	
	text-align:center;
}